Bug 1319 - mouseconfig failure during install
mouseconfig failure during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-24 15:00 EST by Richard Forrister
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-13 22:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Forrister 1999-02-24 15:00:27 EST
During installation my mouse (and reportedly, all others)
is reported as a PS/2 type mouse attached to port psaux.
Comment 1 Matt Wilson 1999-03-13 22:05:59 EST
fixed.

Note You need to log in before you can comment on or make changes to this bug.